<nz-collapse>
  <nz-collapse-panel [nzActive]="true" [nzHeader]="'Notification.Category.Military' | translate" nzShowArrow="false">
    <textarea *ngIf="editMode === true" [(ngModel)]="goals.military" nz-input></textarea>
    <div *ngIf="editMode === false" [innerHtml]="parseGoals(goals.military)"></div>
  </nz-collapse-panel>
  <nz-collapse-panel [nzActive]="true" [nzHeader]="'Politics.Economic' | translate" nzShowArrow="false">
    <textarea *ngIf="editMode === true" [(ngModel)]="goals.economic" nz-input></textarea>
    <div *ngIf="editMode === false" [innerHtml]="parseGoals(goals.economic)"></div>
  </nz-collapse-panel>
  <nz-collapse-panel [nzActive]="true" [nzHeader]="'Notification.Category.Social' | translate" nzShowArrow="false">
    <textarea *ngIf="editMode === true" [(ngModel)]="goals.social" nz-input></textarea>
    <div *ngIf="editMode === false" [innerHtml]="parseGoals(goals.social)"></div>
  </nz-collapse-panel>
  <nz-collapse-panel [nzActive]="true" [nzHeader]="'Politics.Others' | translate" nzShowArrow="false">
    <textarea *ngIf="editMode === true" [(ngModel)]="goals.others" nz-input></textarea>
    <div *ngIf="editMode === false" [innerHtml]="parseGoals(goals.others)"></div>
  </nz-collapse-panel>
</nz-collapse>

<div style="width: 100%; margin-top: 20px;" nz-row nzJustify="space-around">
  <button *ngIf="editMode === true" nz-col nzXs="20" nzSm="14" nzMd="8" nz-button nzShape="round" nzType="primary" style="width: 100%;"
    (click)="save()">
    {{ "Common.Buttons.SaveChanges" | translate }}
  </button>
</div>
